#nav-slider, #top-slogan
{
	height: 16px;
	background-color: transparent !important;
	position: absolute;
	margin: 0;
	padding: 0;
	z-index: 100;
	right: 10px;
	bottom: 10px;
}
#nav-slider LI
{
	height: 16px;
	padding: 0;
	z-index: 5;
	border: 0px none #000000 !important;
	width: 16px;
	background-color: #B8AFA2;
	margin-right: 8px;
}
#nav-slider LI:hover
{
	background-color: #844545;
}
#nav-slider .arrow
{
	height: 10px;
	width: 10px !important;
	margin-top: 3px;
	margin-left: 3px;
}
#nav-slider A
{
	display: none;
}
#nav-slider SPAN
{
	display: none;
}
#slider
{
	height: 281px;
	position: relative;
	padding: 0;
	margin: 0 0 3px;
}
#slider_container
{
	position: relative;
}
.tab-avvisi.evidenza
{
	margin-bottom: 4px;
}
